/* text style used for most text rendered by modules */
.Normal
{
	font-family: Verdana;
	/* font: 8pt; */
                padding: 5pt;
	/* line-height: 11pt; */
}

A:link  {
                font-family: Verdana;
                font-weight: normal;
	/* font: 8pt; */
                color: #004677;
}

A:visited   {
                font-family: Verdana;
                font-weight: normal;
	/* font: 8pt; */
                color: #9BCD65;}



div.hr
{
	height: 2px;
	background-color: #8f0000;
	margin: 5px 0 15px 0;
	clear:both;
}
div.hr hr
{
	display: none;
}

/* text style for breadcrumb */
.Breadcrumb     {
	font-family: verdana;
	font-size: 26px;
	color: #676767;
	text-decoration: none;
}

#archiveTable {
	width: 340px;
	text-align: left;
}
.categorylist {
	background-color: #ffe5ca;
}

/*   START Nieuwsarticles met jaar en category view   */
.normaltab a:link, .normaltab a:visited, .normaltab a:hover {
	background-image: url(/Portals/20/images/normaltab.gif);
	background-repeat: no-repeat;
	display: block;
	width: 85px;
	height: 26px;
	max-height: 22px;
	font-family: Arial, Verdana;
	/* font-size: 11px; */
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	text-align: center;
	padding-top: 4px;
}
.activetab a:link, .activetab a:visited, .activetab a:hover {
	background-image: url(/Portals/20/images/activetab.gif);
	background-repeat: no-repeat;
	display: block;
	background-color: transparent;
	width: 85px;
	height: 26px;
	max-height: 22px;
	font-family: Arial, Verdana;
	/* font-size: 11px; */
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
	text-align: center;
	padding-top: 4px;
}
/*   EIND Nieuwsarticles met jaar en category view   */

/* hyperlink style for buttons and link buttons used in the portal admin pages */
A.Skinobject:link {
	font-family: verdana;
	/* font-size: 11px; */
	color: #004677;
	text-decoration: none;
}

A.Skinobject:visited  {
	font-family: verdana;
	/* font-size: 11px; */
	color: #9BCD65;
	text-decoration: none;
}

A.Skinobject:active   {
	font-family: verdana;
	/* font-size: 11px; */
	color: #676767;
	text-decoration: none;
}

A.Skinobject:hover    {
	font-family: verdana;
	/* font-size: 11px; */
	color: orange;
	text-decoration: none;
}

/* text style for buttons and link buttons used in the portal admin pages */
.Skinobject     {
	font-family: verdana;
	/* font-size: 11px; */
	color: #676767;
	text-decoration: none;
}
.Normal A:link, .normal a:link {
	font-family: Arial, Verdana;
	/* font-size: 11px; */
	font-weight: bold;
	/*color: #f4852c;*/
	color: #000000;
	/* line-height: 18px; */
	text-decoration: none;
}
.Normal A:visited, .normal a:visited {
	font-family: Arial, Verdana;
	/* font-size: 11px; */
	font-weight: bold;
	color: #000000;
	/* line-height: 18px; */
	text-decoration: none;
}
.Normal A:active, .normal a:active {
	font-family: Arial, Verdana;
	/* font-size: 11px; */
	font-weight: bold;
	color: #000000;
	/* line-height: 18px; */
	text-decoration: none;
}
.Normal A:hover, .normal a:hover {
	font-family: Arial, Verdana;
	/* font-size: 11px; */
	font-weight: bold;
	color: #000000;
	/* line-height: 18px; */
	text-decoration: underline;
}
.Head {
	font-family: Arial;
	/* font-size: 18px; */
	font-weight: normal;
	color: #004677;
}

/* hyperlink style for buttons and link buttons used in the portal admin pages */
A.Breadcrumb:link {
	font-family: verdana;
	/* font-size: 9px; */
	color: #676767;
	text-decoration: none;
}
A.Breadcrumb:visited  {
	font-family: verdana;
	/* font-size: 9px; */
	color: #676767;
	text-decoration: none;
}
A.Breadcrumb:active   {
	font-family: verdana;
	/* font-size: 9px; */
	color: #676767;
	text-decoration: none;
}
A.Breadcrumb:hover    {
	font-family: verdana;
	/* font-size: 9px; */
	color: orange;
	text-decoration: none;
}
.Toplinks {
    font-weight: normal;
    /* font-size: 10px; */
    color: #808284;
    font-family: Arial, Verdana, Tahoma, Helvetica;
    text-decoration: none;
	 padding-left: 6px;
	 padding-right: 6px;
}
A.Toplinks:link, A.Toplinks:visited, A.Toplinks:active {
	font-family: Arial, Verdana, Tahoma, Helvetica;
   text-decoration: none;
   color: #808284;
	padding-left: 6px;
	padding-right: 6px;
}
A.Toplinks:hover {
    text-decoration: none;
	 color: #000000;
    background-color: transparent;
	 padding-left: 6px;
	 padding-right: 6px;
}

.nopadding, .nopadding img, .nopadding td {
	background-color: transparent;
	border:0px;
	margin:0px;
	padding:0px;
}
.orange {
	background-color: #F58025;
	width: 981px;
	height: 5px;
}
.disclaimer a:link, .disclaimer a:visited, .disclaimer a:hover {
	font-family: Arial, Verdana;
	font-weight: bold;
	/* font-size: 12px; */
	color: #004677;
	text-decoration: underline;
}
.StandardButton     {
    background: #004677; 
    color: #fff;
    font-family:Verdana, sans-serif; 
    /* font-size: 11px; */
    font-weight: bold;
	 padding: 3px;
	 border: 0px;
	 cursor:hand;cursor:pointer;
}
.TreeViewMenu {
	width: 175px;
	background-color: white;
	BORDER-RIGHT: #7994CB 0px solid; 
	BORDER-TOP: #7994CB 0px solid; 
	BORDER-LEFT: #7994CB 0px solid; 
	BORDER-BOTTOM: #7994CB px solid; 
	moz-border-radius-bottomleft: 15px; 
	moz-border-radius-bottomright: 15px; 
	moz-border-radius-topleft: 3px; 
	moz-border-radius-topright: 3px
}
.TreeViewMenu_Header,TreeViewMenu_Header  {
	BACKGROUND-IMAGE: url(gradient_LtBlue.jpg);
}




/* Klassen voor alternating tables */

tr.lichtblauw td, tr.lichtblauwalt td, tr.lichtgroen td, tr.lichtgroenalt td, tr.lichtpaars td, tr.lichtpaarsalt td, tr.donkerblauw td, tr.donkerblauwalt td, tr.lichtoranje td, tr.donkeroranje td {
	padding: 10px;
}
.lichtblauw {
	background-color: #eef9fe;
}
.lichtblauwalt {
	background-color: #d4effc;	
}

.lichtgroen {
	background-color: #e6f1d4;
}
.lichtgroenalt {
	background-color: #cee5b8;	
}

.lichtpaars {
	background-color: #ede3f1;
}
.lichtpaarsalt {
	background-color: #d3c8e3;	
}
.donkerblauw {
	background-color: #e5e7f3;
}
.donkerblauwalt {
	background-color: #cfd0db;	
}
.lichtoranje {
	background-color: #ffe4cb;	
}
.donkeroranje {
	background-color: #ffc48d;	

}
.FAQs{
	font-family: verdana;
	/* font-size: 11px; */
	color: #676767;
   height: 10px;
	text-decoration: none;
}








